@media screen and (max-width: 575px){
    header img{
        width: 200px;
    }
.slider_web{
    display:none !important;
}
.slider_mob{
display: block !important;
}
.slider_content {
    width: 100%;
}
.address_box h3 {
    margin-left: 15px;
}
.location{
    padding-left: 15px;
}
.address_icons{
    margin-left: 15px;
    margin-bottom: 15px;
}
.text_slider h1 {
    font-size: 35px;
}
.blue_btn{
    font-size: 13px;
        padding: 9px 9px;
}
.slider_icon{
    display: none;
}
.slider_content {
    top: 78%;
}
.brochure_box{
    margin-top: 50px;
    height: 400px;
}
.brochure_box img{
    width: 100% !important;

}
.brochure_box .blue_btn i {
    margin-left: 8px;
}
.address_box iframe {

    height: 300px;

}
}